 
 body {
       background: url('/images/airplane-background1.png') no-repeat center center fixed !important;
        background-color: rgba(255,255,255,0.2) !important;
        background-blend-mode: lighten !important;
        background-size: cover !important;
        min-height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: 'Segoe UI', sans-serif !important;
        direction: rtl;
    }

    .container {
      background-color: rgba(255, 255, 255, 0.95);
      border-radius: 1rem;
      padding: 2rem;
      box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
     }

    .gauge-title {
      font-size: 0.9rem;
      font-weight: 500;
      margin-top: 0.5rem;
    }

    .gauge-container {
      text-align: center;
    }

    .gauge {
      height: 120px;
      width: 120px;
      border-radius: 50%;
      background: conic-gradient(#0d6efd var(--value, 0%), #e9ecef 0%);
      display: inline-block;
      position: relative;
    }

    .gauge-text {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      font-weight: bold;
      font-size: 1.2rem;
    }
    
    .gauge-value{
    	font-weight: bold;
      	font-size: 1.2rem;
    }

    .insurance-offer {
      margin-top: 3rem;
      background: #f8f9fa;
      border-radius: 0.75rem;
      padding: 2rem;
      text-align: center;
    }

    .insurance-offer h4 {
      font-weight: 600 !important;
    }

    .insurance-offer p {
      font-size: 1.05rem !important;
    }
    
    .btn-check-delay{
    	 box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3); /* Drop shadow */
    }
    
    .btn-check-delay:hover{
    	backgroutn: linear-gradient(to right, #0d6efd, #0b5ed7) !important;
    }

    .btn-passportcard {
      background-color: #d1001c !important;
      border: none !important;
      box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3); /* Drop shadow */
    }

    .btn-passportcard:hover {
      background-color: #b80019 !important;
    }
    
    .card {
        padding: 2rem;
        border-radius: 1rem;
        box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
        max-width: 480px;
        width: 100%;
        background-color: rgba(255, 255, 255, 0.95);
        backdrop-filter: blur(5px);
      }

      .btn-primary {
        background: linear-gradient(to right, #0d6efd, #0b5ed7) !important;
        border: none !important;
      }

      .btn-primary:hover {
        background: linear-gradient(to left, #0d6efd, #0b5ed7) !important;
      }

      .form-text {
        font-size: 0.85rem;
      }

      .is-invalid + .form-text {
        display: none;
      }
      
      g > text{
      	direction: rtl;
      	
      }
      
